# -*- coding: utf-8 -*-
# Generated by Django 1.9.1 on 2016-12-19 18:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='siteconfiguration',
            name='email',
            field=models.EmailField(blank=True, default=b'', max_length=254, verbose_name='\u041f\u043e\u0447\u0442\u0430'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='networks_facebook',
            field=models.URLField(blank=True, default=b'', verbose_name='\u0421\u0441\u044b\u043b\u043a\u0430 \u043d\u0430 Facebook'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='networks_instagram',
            field=models.URLField(blank=True, default=b'', verbose_name='\u0421\u0441\u044b\u043b\u043a\u0430 \u043d\u0430 Instagram'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='phone',
            field=models.CharField(blank=True, default=b'', max_length=11, verbose_name='\u041d\u043e\u043c\u0435\u0440 \u0442\u0435\u043b\u0435\u0444\u043e\u043d\u0430'),
        ),
    ]
